@charset "utf-8";
/* CSS Document */

body {
	height: 100%;
	min-height: 100%;
	font-family: 'Roboto','Noto Sans TC', sans-serif; 
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 1.85;
/*	overflow-x: hidden;*/
	color: #111;
}
p {
	font-size: 17px;
}

header {
/*	background-color: #545e59;*/
/*	background-color: #545e59;*/
	height: 100%;
/*	padding: 50px 10px;*/
	color: #fff;
}
header .container {
	position: relative;
	height: 100%;
}
header .container:after {
	content: "";
	display: block;
	clear: both;
}
header .opimg {
/*	width: 50%;*/
	height: 70%;
/*	margin: auto;*/
	position: absolute;
    /* top: 50%; */
    left: 50%;
    transform: translate(-48%,20%);
}
header .opimg img {
	height: 100%;
	margin-left: 20px;
}
header .img-left {
	position: absolute;
    display: inline-block;
    bottom: 5px;
	left: 3vw;
    width: 80%;
}
header .img-left img {
	width: 100%;
}
/*
header .img-right {
	position: absolute;
	display: inline-block;
	top: 18%;
	right: -13%;
}
*/

header .web-title {
	position: absolute;
    top: 10%;
   	right: 5%;
	text-align: right;
}
header .web-title h1 {
	font-size: 60px;
	letter-spacing: 0px;
	line-height: 1.2;
	margin: 0;
	font-weight: 500;
}
header .web-title h1 span {
	font-size: 85px;
/*	font-style: italic;*/
    margin-right: 5px;
}
header .web-title h1 span:nth-child(4) {
	margin-right: 10px;
}
header .web-title h4 {
	font-size: 20px;
	letter-spacing: 6px;
	margin: 0px auto;
	line-height: 1.3;
	font-weight: 400;
	padding-right: 27px;
	color: #ffdc6c;
}
header ul.contents {
	margin: 0;
	padding: 0;
	width: 200px;
	position: absolute;
	right: 5%;
	bottom: 5%;
}
header ul.contents li a {
	color: #F8E6AC;
}
header ul.contents li {
	margin-bottom: 12px;
}

header ul.contents .link-title {
	font-size: 22px;
	letter-spacing: 3px;
	font-weight: 400;
	line-height: 1;
	display: inline-block;
	transition: .3s;
}
header ul.contents .link-title:before {
	display: inline-block;
	content: "";
	width: 100%;
	height: 2px;
	background: #F8E6AC; 
	margin-bottom: 7px;
}
header ul.contents .link-title:hover {
	color: #fff;
	transition: .3s;
}
header ul.contents .link-txt {
	font-size: 15px;
	font-weight: 200;
	color: #fff;
}
header .sns-block {
	position: absolute;
    top: 12px;
    right: 1vw;
	z-index: 100;
	background: #fff;
    border: 2px solid #111;
    padding: 0px 0px 0px 17px;
}
header .sns-block h6 {
	display: inline-block;
	margin: 0;
	color: #111;
	font-weight: 300;
    letter-spacing: 2px;
	vertical-align: text-bottom;
}
header .sns-block ul {
	padding: 0;
	display: inline-block;
	margin: 0 8px;
}
header .sns-block li {
	display: inline-block;
	margin-right: 10px;
	font-size: 22px;
	cursor: pointer;
	line-height: 1.7;
}
header .sns-block li a {
	color: #333;
	vertical-align: middle;
}
header .sns-block li:hover a {
	color: #83cc9b;
}
#head {
    background: url(../img/op-pc.svg) center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #83cc9b;
}

.gotop {
    transform: rotate(90deg);
    position: fixed;
    right: 0px;
    bottom: 80px;
    font-size: 13px;
    letter-spacing: 4px;
    z-index: 10;
	display: none;
	cursor: pointer;
}
.gotop a {
    color: #ce5f7a;
}
.gotop img {
    height: 13px;
	margin-right: 11px;
	padding-top: 3px;
}
.gotop.top-active{
	display: block;
}

section {
	padding: 100px 0;
}
section .block {
	margin-bottom: 90px;
}
section h2 {
	text-align: center;
	color: #000;
	font-size: 36px;
	font-weight: 300;
	line-height: 1.5;
    letter-spacing: 3px;
	margin: 0px auto 30px;
}
/*
section h2:after {
	content: "";
	display: block;
	width: 20px;
	height: 5px;
	background-color: #475C52;
	margin: 20px auto;
}
*/
section h2 span {
	width: 40px;
    height: 40px;
    border-radius: 50%;
	border: 1px solid #333;
	display: inline-block;
	vertical-align: middle;
	margin-right:  14px;
	margin-bottom: 6px;
}
section h2 span:nth-child(2) {
	margin-left: 8px;
}
section h2 span.circle-color-odd { 
	background: #83cc9b;
}
section h2 span.circle-color-even { 
	background: #ce5f7a;
}
section h4 {
	text-align: center;
	font-weight: 500;
	font-size: 22px;
	color: #000;
	line-height: 1.5;
}
section .subtitle {
	font-size: 20px;
	font-weight: 300;
	color: #333;
}
section h6 {
	font-size: 14px;
	font-weight: 100;
	text-align: center;
}

section.odd-block {
	background-color: #cccccc;
}
/*
section:nth-child(odd) h2 {
	color: #ffdc6c;
}
section:nth-child(odd) h2:after {
	background-color: #ffdc6c;
}
*/
/*
section:nth-child(odd) p {
	color: #fff;
}
*/
/*
section.odd-block h4 {
	color: #ffdc6c;
	letter-spacing: 2px;
}
*/
section.odd-block h6 {
	color: #fff;
}
@media (max-width:1280px) {
	header .web-title h1 {
		font-weight: 500;
	}
/*
	header .img-left {
    	top: 11%;
    	left: -7%;
	}
	header .img-right {
		top: 15%;
		right: 0;
	}
*/
	header ul.contents {
    right: 2%;
    bottom: 2%;
	}
}
@media (max-width:768px) {
	#head {
    	background: url(../img/op-mb.svg) center center;
    	background-size: cover;
	}
	header .img-left {
		display: none;
	}

	header .web-title {
    	top: 9%;
    	right: 6%;
		-webkit-writing-mode: vertical-rl;
		writing-mode: vertical-rl;
		text-align: left;
		font-size: 16px;
		font-weight: 200;
		margin: 0;
		margin-left: 10px;
	}
	header .web-title h1 span {
		font-size: 40px;
		transform: rotate(270deg);
    	display: inline-block;
		margin: 5px 20px 10px 0px;
		line-height: 1;
		vertical-align: sub;
	}
	header .web-title h1 span:nth-child(4) {
		margin-right: 0px;
	}
	header .web-title h1 {
		font-size: 30px;
		line-height: 1.2;
		font-weight: 400;
		letter-spacing: 2px;
		text-orientation: upright;
		vertical-align: unset;
	}
	header .web-title h4 {
		font-size: 16px;
    	margin: 0;
		padding: 0;
		position: absolute;
	}
	header .opimg {
		height: auto;
    	width: 85%;
		transform: translate(-48%,30%);
	}
	header .opimg img {
		width: 100%;
    	height: auto;
	}
	header ul.contents {
		display: none;
	}
	header .sns-block {
		top: inherit;
		bottom: 10px;
		left: 10px;
		right: inherit;
		display: inline-block;
		font-size: 13px;
		padding: 3px 6px 0 8px;
		border: 1px solid #888;
	}
	header .sns-block h6 {
		line-height: 1.5;
	}
	header .sns-block ul {
		display: none;
	}
	.gotop {
    	right: 0px;
		bottom: 14px;
	}
	.gotop img {
    	height: 16px;
    	margin-right: 0;
    	padding-top: 0; 
	}
	.gotop span {
		display: none;
	}
	section {
    	padding: 50px 0;
	}
	section h2 {
   		margin: 0px auto 16px;
		font-size: 30px;
    	line-height: 1.4;
	}
	p {
		text-align: justify;
	}
	.container{
		padding: 10px;
	}
	section h4 {
		font-size: 20px;
		line-height: 1.6;
	}
	section .subtitle {
   		font-size: 18px;
		font-weight: 500;
	}
	section .block {
    	margin-bottom: 60px;
		padding: 0;
	}
}

/*-----------scroll-----------*/
.BTN-scroll {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: absolute;
    bottom: 15px;
	left: 50%;
    transform: translateX(-50%);
}

.BTN-scroll p {
  margin-top: 10px;
  margin-bottom: 0;
  font-family: "Cabin", sans-serif;
  letter-spacing: 4px;
  font-weight: 200;
  font-size: 13px;
/*  text-indent: 12px;*/
  color: #ccc;
  -webkit-animation: colorText 7s ease-out infinite, nudgeText 7s ease-out infinite;
          animation: colorText 7s ease-out infinite, nudgeText 7s ease-out infinite;
}

.mouse {
  background: #4e5559 linear-gradient(transparent 0%, transparent 50%, #ffffff 50%, #ffffff 100%);
  position: relative;
  width: 20px;
  height: 32px;
  margin: auto;
  border-radius: 100px;
  background-size: 100% 200%;
  -webkit-animation: colorSlide 7s linear infinite, nudgeMouse 7s ease-out infinite;
          animation: colorSlide 7s linear infinite, nudgeMouse 7s ease-out infinite;
}
.mouse:before, .mouse:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.mouse:before {
    width: 18px;
    height: 30px;
    background-color: #000;
	border-radius: 100px;
}
.mouse:after {
  background-color: #ccc;
  width: 4px;
  height: 4px;
  border-radius: 100%;
  -webkit-animation: trackBallSlide 7s linear infinite;
          animation: trackBallSlide 7s linear infinite;
}
.BTN-scroll a {
	color: transparent;
}

@-webkit-keyframes colorSlide {
  0% {
    background-position: 0% 100%;
  }
  20% {
    background-position: 0% 0%;
  }
  21% {
    background-color: #4e5559;
  }
  29.99% {
    background-color: #ccc;
    background-position: 0% 0%;
  }
  30% {
    background-color: #4e5559;
    background-position: 0% 100%;
  }
  50% {
    background-position: 0% 0%;
  }
  51% {
    background-color: #4e5559;
  }
  59% {
    background-color: #ccc;
    background-position: 0% 0%;
  }
  60% {
    background-color: #4e5559;
    background-position: 0% 100%;
  }
  80% {
    background-position: 0% 0%;
  }
  81% {
    background-color: #4e5559;
  }
  90%, 100% {
    background-color: #ccc;
  }
}

@keyframes colorSlide {
  0% {
    background-position: 0% 100%;
  }
  20% {
    background-position: 0% 0%;
  }
  21% {
    background-color: #4e5559;
  }
  29.99% {
    background-color: #ccc;
    background-position: 0% 0%;
  }
  30% {
    background-color: #4e5559;
    background-position: 0% 100%;
  }
  50% {
    background-position: 0% 0%;
  }
  51% {
    background-color: #4e5559;
  }
  59% {
    background-color: #ccc;
    background-position: 0% 0%;
  }
  60% {
    background-color: #4e5559;
    background-position: 0% 100%;
  }
  80% {
    background-position: 0% 0%;
  }
  81% {
    background-color: #4e5559;
  }
  90%, 100% {
    background-color: #ccc;
  }
}
@-webkit-keyframes trackBallSlide {
  0% {
    opacity: 0;
    -webkit-transform: scale(1) translateY(-10px);
            transform: scale(1) translateY(-10px);
  }
  6% {
    opacity: 1;
    -webkit-transform: scale(0.9) translateY(5px);
            transform: scale(0.9) translateY(5px);
  }
  14% {
    opacity: 0;
    -webkit-transform: scale(0.4) translateY(30px);
            transform: scale(0.4) translateY(30px);
  }
  15%, 19% {
    opacity: 0;
    -webkit-transform: scale(0.4) translateY(-10px);
            transform: scale(0.4) translateY(-10px);
  }
  28%, 29.99% {
    opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
            transform: scale(1) translateY(-10px);
  }
  30% {
    opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
            transform: scale(1) translateY(-10px);
  }
  36% {
    opacity: 1;
    -webkit-transform: scale(0.9) translateY(5px);
            transform: scale(0.9) translateY(5px);
  }
  44% {
    opacity: 0;
    -webkit-transform: scale(0.4) translateY(30px);
            transform: scale(0.4) translateY(30px);
  }
  45%, 49% {
    opacity: 0;
    -webkit-transform: scale(0.4) translateY(-10px);
            transform: scale(0.4) translateY(-10px);
  }
  58%, 59.99% {
    opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
            transform: scale(1) translateY(-10px);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
            transform: scale(1) translateY(-10px);
  }
  66% {
    opacity: 1;
    -webkit-transform: scale(0.9) translateY(5px);
            transform: scale(0.9) translateY(5px);
  }
  74% {
    opacity: 0;
    -webkit-transform: scale(0.4) translateY(30px);
            transform: scale(0.4) translateY(30px);
  }
  75%, 79% {
    opacity: 0;
    -webkit-transform: scale(0.4) translateY(-10px);
            transform: scale(0.4) translateY(-10px);
  }
  88%, 100% {
    opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
            transform: scale(1) translateY(-10px);
  }
}
@keyframes trackBallSlide {
  0% {
    opacity: 0;
    -webkit-transform: scale(1) translateY(-10px);
            transform: scale(1) translateY(-10px);
  }
  6% {
    opacity: 1;
    -webkit-transform: scale(0.9) translateY(5px);
            transform: scale(0.9) translateY(5px);
  }
  14% {
    opacity: 0;
    -webkit-transform: scale(0.4) translateY(30px);
            transform: scale(0.4) translateY(30px);
  }
  15%, 19% {
    opacity: 0;
    -webkit-transform: scale(0.4) translateY(-10px);
            transform: scale(0.4) translateY(-10px);
  }
  28%, 29.99% {
    opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
            transform: scale(1) translateY(-10px);
  }
  30% {
    opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
            transform: scale(1) translateY(-10px);
  }
  36% {
    opacity: 1;
    -webkit-transform: scale(0.9) translateY(5px);
            transform: scale(0.9) translateY(5px);
  }
  44% {
    opacity: 0;
    -webkit-transform: scale(0.4) translateY(30px);
            transform: scale(0.4) translateY(30px);
  }
  45%, 49% {
    opacity: 0;
    -webkit-transform: scale(0.4) translateY(-10px);
            transform: scale(0.4) translateY(-10px);
  }
  58%, 59.99% {
    opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
            transform: scale(1) translateY(-10px);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
            transform: scale(1) translateY(-10px);
  }
  66% {
    opacity: 1;
    -webkit-transform: scale(0.9) translateY(5px);
            transform: scale(0.9) translateY(5px);
  }
  74% {
    opacity: 0;
    -webkit-transform: scale(0.4) translateY(30px);
            transform: scale(0.4) translateY(30px);
  }
  75%, 79% {
    opacity: 0;
    -webkit-transform: scale(0.4) translateY(-10px);
            transform: scale(0.4) translateY(-10px);
  }
  88%, 100% {
    opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
            transform: scale(1) translateY(-10px);
  }
}
@-webkit-keyframes nudgeMouse {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  20% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
  60% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  80% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
  90% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes nudgeMouse {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  20% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
  60% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  80% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
  90% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes nudgeText {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  20% {
    -webkit-transform: translateY(2px);
            transform: translateY(2px);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(2px);
            transform: translateY(2px);
  }
  60% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  80% {
    -webkit-transform: translateY(2px);
            transform: translateY(2px);
  }
  90% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes nudgeText {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  20% {
    -webkit-transform: translateY(2px);
            transform: translateY(2px);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(2px);
            transform: translateY(2px);
  }
  60% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  80% {
    -webkit-transform: translateY(2px);
            transform: translateY(2px);
  }
  90% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes colorText {
  21% {
    color: #4e5559;
  }
  30% {
    color: #ccc;
  }
  51% {
    color: #4e5559;
  }
  60% {
    color: #ccc;
  }
  81% {
    color: #4e5559;
  }
  90% {
    color: #ccc;
  }
}
@keyframes colorText {
  21% {
    color: #4e5559;
  }
  30% {
    color: #ccc;
  }
  51% {
    color: #4e5559;
  }
  60% {
    color: #ccc;
  }
  81% {
    color: #4e5559;
  }
  90% {
    color: #ccc;
  }
}

/*---------------s1-----------------*/
.timeline {
	display: block;
    margin:50px 0 0 0;
    padding: 0;
	line-height: 1.6em;
    list-style: none;
	width: 100%;
	color: #fff;
}
.timeline-content {
    width: 45%;
}
.timeline-info {
    width: 50%;
}
.txt-wrap {
	background-color: #545e59;
/*	margin-right: 50px;*/
}
.txt-wrap {
	padding: 28px 35px 27px;
}
.timeline-item {
	padding-bottom: 45px;
    overflow: hidden;
	position: relative;
}
.timeline-item:nth-child(odd) .timeline-info {
    float: left;
    text-align: right;
    padding-right: 10px;
}
.timeline-item:nth-child(odd) .timeline-content {
    float: right;
    text-align: left;
    padding-left: 30px;
	position: relative;
}
.timeline-item:nth-child(odd) .timeline-content::after {
    right: 93%;
    top: 9px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(20, 114, 136, 0);
    border-right-color: #545e59;
    border-width: 14px;
}
.timeline-item:nth-child(even) .timeline-info {
    float: right;
    text-align: left;
    padding-left: 68px;
}
.timeline-item:nth-child(even) .timeline-content {
    float: right;
    text-align: left;
    padding-right: 30px;
	position: relative;
}
.timeline-item:nth-child(even) .timeline-content::after {
	left: 93%;
	top: 9px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(20, 114, 136, 0);
	border-left-color: #545e59;
	border-width: 14px;
/*	margin-top: -15px;*/
}

.timeline-info {
	color: #000;
	font-weight: 500;
	font-size: 22px;
}
.timeline-info span {
	font-size: 34px;
	vertical-align: bottom;
}

.t-title {
	font-weight: 400;
	font-size: 20px;
	margin-bottom: 10px;
}
.t-txt {
	font-size: 17px;
	font-weight: 200;
}
.t-txt ol {
	padding-left: 26px;
}
.t-txt ol li {
	list-style: inherit;
}
.timeline-img {
	width: 100%;
	margin: 15px auto 0;
	cursor: pointer;
}
.timeline-img img {
	width: 100%;
}
.timeline-marker {
	position: absolute;
	width: 15px;
	top: 0;
	bottom: 0;
    left: 52%;
/*    margin-left: -7.5px;*/
}
.timeline-marker:before {
    background: #545e59;
    border: 3px solid transparent;
    border-radius: 100%;
    content: "";
    display: block;
    height: 15px;
    position: absolute;
    top: 4px;
    left: 0;
    width: 15px;
/*    transition: background 0.3s ease-in-out, border 0.3s ease-in-out;*/
}
.timeline-marker:after {
    content: "";
    width: 3px;
    background: #545e59;
    display: block;
    position: absolute;
    top: 24px;
    bottom: 0;
    left: 6px;
}
:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.link-warp {
	text-align: center;
	margin-top: 40px;
}
.txt-link {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    border: 1px solid #ce5f7a;
    background: #ce5f7a;
}

.txt-link a {
	color: #fff;
	padding: 12px 30px;
	display: block;
	line-height: 1.5;
}
.txt-link:hover {
	background-color: #c4536f;
	transition: .3s;
}

.s-title-block {
	margin: 90px auto;
}
.s-title-block .form {
	display: block;
	width: 100%;
}
.s-title-block .form1 {
	width: 400px;
	margin: auto;
}
.s-title-block .form1 img {
	width: 100%;
}

@media (max-width:768px) {
	.BTN-scroll {
		transform: inherit;
		left: inherit;
		right: 3vw;
		bottom: 8px;
	}
	.s-title-block .form1 {
		width: 100%;
	}
	.s-title-block {
    	margin: 50px auto;
	}
	.link-warp {
    	margin-top: 40px;
	}
	.timeline-info {
    	width: 100%;
		font-size: 18px;
	}
	.timeline-info span {
		font-size: 28px;
	}
	.timeline-marker {
		left: 0;
	}
	.timeline-item:nth-child(odd) .timeline-info,
	.timeline-item:nth-child(even) .timeline-info{
		text-align: left;
    	padding-left: 30px;
	}
	.timeline-content {
    	width: 95%;
	}
	.timeline-item:nth-child(odd) .timeline-content,
	.timeline-item:nth-child(even) .timeline-content{
		padding-left: 10px;
		margin-top: 10px;
	}
	.timeline-item:nth-child(odd) .timeline-content::after,
	.timeline-item:nth-child(even) .timeline-content::after {
		display: none;
	}
	.timeline-item:nth-child(even) .timeline-content {
		 padding-right: 0;
	}
	.timeline-marker:before {
		width: 10px;
		height: 10px;
	}
	.timeline-marker:after {
		width: 2px;
		left: 4px;
		top: 18px;
	}
	.txt-wrap {
    	padding: 24px 28px 22px 30px ;
	}
	.t-title {
		font-size: 18px;
		margin-bottom: 6px;
	}
	.t-txt {
		font-size: 16px; 
	}

	section.s1 {
		padding: 30px 0;
	}
}

/*---------------s2-----------------*/
.s2 .number-warp {
	margin: 30px auto;
}
.s2 .number-warp h4 {
	text-align: left;
	margin-bottom: 15px;
	color: #FFEBAA;
}
.s2 .number-warp .number {
	font-size: 180px;
	font-weight: 500;
	line-height: 1.2;
	color: #FFEBAA;
	text-align: right;
}
.s2 .number-warp .number-txt {
	padding-left: 60px;
}
.s2 .subtitle {
	color: #fff;
	margin-top: 15px;
}
.s2 .subtitle::before {
	display: block;
	content: "";
	width: 22px;
	height: 4px;
	background-color: #ffdc6c;
	margin: 0 auto 20px;
}
.s-title-block .form2-1 {
	background: url(../img/form-2-1pc.svg) center center no-repeat;
	background-size: cover;
    width: 577px;
    height: 387px;
    margin: auto;
}
.s-title-block .form2-2 {
	background: url(../img/form-2-2pc.svg) center center no-repeat;
	background-size: cover;
    width: 542px;
    height: 326px;
    margin: auto;
}
.s-title-block a {
	font-weight: 500;
	color: #FFF;
	border-bottom: 1px solid #fff;
}
/*
.s2 .txt-link {
	background-color: #FFEBAA;
}
.s2 .txt-link a {
    color: #000;
}
.s2 .txt-link:hover {
	background-color: #eece63;
}
*/

/*
.s2 .txt-link {
	color: #FFEBAA;
	border: 1px solid #FFEBAA;
}
*/
.candidate {
	display: flex;
	margin-bottom: 20px;
}
.candidate p {
	margin: 0 auto;
}
.flex1 {
  -webkit-flex: 1;
          flex: 1;
}
.flex2 {
  -webkit-flex: 2;
          flex: 2;
}
.candidate-data-not a {
	color: #333;
	transition: .3s;
}
.circle-block {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid #333;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}
.circle-block-odd {
	background: #83cc9b;
}
.circle-block-mb {
	display: none;
}
.circle-block-even {
	background: #ce5f7a;
}
.circle-block-line {
    width: 100px;
    height: 1px;
    background: #333;
    display: inline-block;
	position: relative;
	vertical-align: middle;
}
.circle-block-line::after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border: 1px solid #333;
	background: #333;
	border-radius: 50%;
	position: absolute;
	right: -6px;
	top: -4px;
}
.circle-block-line-s {
	width: 54px;
}
/*
.candidate a:hover .candidate-btn {
	background: #edbf2c;
	transition: .3s;
}
.candidate-data-not  a:hover .candidate-btn {
	background: #888;
	transition: .3s;
}
*/
.candidate-name {
	font-size: 22px;
	font-weight: 200;
	line-height: 1.3;
	display: inline-block;
	margin-right: 8px;
}
/*
.candidate-name span {
	font-size: 15px;
	margin-left: 6px;
}
*/

.candidate-btn {
	display: inline-block;
    background: #ffdc6c;
    line-height: 1.5;
    padding: 6px 34px;
    margin-top: 12px;
    font-size: 15px;
	color: #000;
	font-weight: 400;
}
.candidate-btn-k {
	background: #888;
	color: #fff;
	cursor: not-allowed;
}



@media (max-width:768px) {
	.s2 .link-warp {
		margin: 0;
	}
	.s2 .number-warp .number {
		text-align: center;
		padding: 0;
		font-size: 130px;
	}
	.s2 .number-warp .number-txt {
     	padding: 0px; 
	}
	.s2 .number-warp h4 {
		text-align: center;
		margin-top: 0px;
	}
	.s-title-block .form2-1 {
		background: url(../img/form-2-1mb.svg) center center no-repeat;
		width: 100%;
		height: 344px;
	}
	.s-title-block .form2-2 {
		background: url(../img/form-2-2mb.svg) center center no-repeat;
		width: 75%;
		height: 385px;	
	}
	.s-title-block H6 {
		margin-top: 15px;
	}
	.mb-padding {
		padding: 0;
	}
	.mb-padding > .row {
		margin: 0 ;
	}
	.s2 .container {
/*
		border-bottom: 1px solid #ccc;
		border-top: 1px solid #ccc;
*/
		padding: 0;
	}
	.candidate-name {
    	font-size: 26px;
		font-weight: 600;
	}
	.candidate-btn {
		padding: 6px 20px;
	}
	.candidate {
		display: block;
	}
	section.s2 {
		padding: 0;
	}
	.candidate-data-not {
		padding: 32px 30px 25px;
	}
	.candidate-data-not:nth-child(1),
	.candidate-data-not:nth-child(4){
		background-color: #fff ;
	}
	.candidate-data-not:nth-child(2){
		background-color: #ccc ;
	}
	.candidate-data-not:nth-child(3){
		background-color: #e6e6e6;
	}
	.candidate {
		margin-bottom: 0;
	}
	.circle-block-line {
		display: none;
	}
	.circle-block-mb {
		display: inline-block;
	}
	.circle-block {
		width: 30px;
		height: 30px;
		margin-bottom: 9px;
	}
	.flex1 {
		text-align: center;
		margin-bottom: 6px;
	}
}

/*---------------s3-----------------*/
.respond-warp {
	margin-bottom: 90px;
}
.respond {
	margin: 30px 0;
	padding: 0 20px;
/*	text-align: justify;*/
}
.respond p {
	font-size: 24px;
	font-weight: 100;
	line-height: 1.5;
	margin: 10px auto;
	color: #475C52;
	position: relative;
	padding: 10px 20px 0 35px;
}
.respond p::before {
	display: block;
	content: "“";
	font-size: 50px;
    font-weight: 100;
	line-height: 1;
	color: #475C52;
	position: absolute;
    left: 0;
	top: 0;
}
.respond p::after {
	display: block;
	content: "”";
	font-size: 50px;
    font-weight: 100;
	line-height: 1;
	color: #475C52;
	position: absolute;
    right: 0;
	bottom: -35px;
}
.respond-img, .respond-name {
	display: inline-block;
	vertical-align: middle;
}
.respond-img img {
	width: 35px;
	border-radius: 50%;
}
.name-warp {
	text-align: right;
    padding-right: 20px;
}
.respond-name {
	font-size: 14px;
	line-height: 1.5;
}
.respond-name span {
	font-size: 17px;
/*	display: block;*/
	margin-left: 6px;
}
.respond a {
	color: #000;
}
.respond a:hover {
	color: #475C52;
}

@media (max-width:768px) {
	.respond {
    	margin: 20px 0px;
		padding: 0 40px;
	}
	.respond::after {
		display: block;
		content: "";
		width: 100%;
		height: 1px;
		background-color: #ccc;
		margin-top: 10px;
	}
	.respond p {
		font-size: 20px;
	}
	.respond-warp {
		margin-bottom: 30px;
	}
}

/*---------------s4-----------------*/
.article-img, .article-txt  {
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
/*	padding: 0 10px;*/
	vertical-align: top;
}
.article-txt {
	padding: 6px 16px 2px;
}
.article-img img {
	width: 100%;
}
.article-img::after{
	width: 100%;
	height: 100%;
	background: #000;
}
.article-txt h3 {
	margin: 0 auto 10px ;
/*	color: #FFF;*/
	font-size: 20px;
    font-weight: 300;
	line-height: 1.3;
}
.article-txt p {
	font-size: 15px;
	font-weight: 300;
	line-height: 1.5;
	margin: 0;
}
.article-warp {
	margin: 0;
	padding: 16px 10px;
}
.article-txt .block-title {
	margin-top: 50px;
	padding-left: 10px;
	font-size: 24px;
}
.article-txt .block-title span {
	font-size: 14px;
	font-weight: 200;
	margin-left: 15px;
}
.article-warp .article {
	padding: 16px ;
    background: rgba(255, 255, 255, 1);
    border: 1px solid #333;
}
.article-warp a {
	display: block;
	color: #111;
}
.odd-block .article-warp:nth-child(odd) .article {
    background: #9fdfb4;
}
.odd-block .article-warp:nth-child(odd) p span {
	color: #fff;
}
.odd-block .article-warp:nth-child(odd) a:hover .article-txt h3 {
    color: #fff;
    transition: .3s;
}
/*
.odd-block p span {
	color: #83cc9b; 
}
*/
.odd-block .article-warp a:hover .article-txt h3 {
	color: #83cc9b;
	transition: .3s;
}


.even-block .article-warp:nth-child(odd) .article {
    background: #e5b3bf;
	color: #fff;
}
.even-block .article-warp:nth-child(odd) p span {
	color: #fff;
}
.even-block .article-warp:nth-child(odd) a:hover .article-txt h3 {
    color: #fff;
    transition: .3s;
}
.even-block .article-warp a:hover .article-txt h3 {
	color: #ce5f7a;
}
.even-block p span {
	color: #ce5f7a;
}
.mb-subtitle {
	display:none;
}

section.s5 h2 {
	margin-bottom: 10px;
}
.s5 h5 {
	font-weight: 300;
	color: #555;
	text-align: center;
	margin-top: 15px;
}

/*手機板抓文章寬度*/
@media (max-width:768px) {
	.mb-subtitle {
		display: block;
		margin: 0;
		text-align: right;
		padding-right: 15px;
		font-weight: 300;
		color: #888;
	}
	section.mb-slider .container {
		padding: 0 0 0 15px;
	}
	section.mb-slider {
		padding-bottom: 0;
	}
	
	.slideshow .slider {
		overflow-x: scroll;
		padding-bottom: 60px;
	}
	.slider .row.slider_wrap {
		flex-wrap: inherit;
		width: 100%;
	}
	.slideshow .slider .slider__item {
		float: left;
/*		width: 70%;*/
	}
	.slideshow .slider .slider__item img {
		width: 100%;
	}
}

@media (max-width:768px) {
	.article-warp .article {
		min-height:427px ;
	}
	.article-img, .article-txt {
		width: 100%;
		padding: 0;
	}
	.s4 .article-warp {
		margin: 0 auto 35px;
	}
	.s4 .block-title {
    	padding-left: 0px;
    	padding-top: 16px;
    	padding-bottom: 10px;
		margin-top: 16px;
		border-top: 1px solid #ffdc6c;
	}
	.s4 .block-title:nth-child(1) {
		border-top: none;
	}
	.article-warp {
    	padding: 16px 10px 0;
	}
	.article-warp:nth-last-child(1) { 
	 margin-right: 1%;
	}
} 

/*---------------s9.10-----------------*/
section.s9 h2 {
	margin-bottom: 5px;
}
section.s9 h4 {
	margin: 0px auto 60px;
	font-weight: 500;
/*    color: #fff;*/
	letter-spacing: 3px;
/*	color: #83cc9b;*/
}

.signature-wrap {
	display: inline-block;
	margin-right: 18px;
}
.signature-wrap h5 {
	margin: -10px 0 0 0;
	font-weight: 400;
}
.signature-img {
	text-align: right;
	margin-top: 50px;
}
.signature-img .signature-wrap img {
	height: 45px;
}
.price {
	font-weight: 500;
	font-size: 24px;
}
.swiper-slide {
	margin-top: 50px;
	margin-bottom: 30px;
	padding: 0 20px;
}
.swiper-slide .set {
	background-color: #fff;
	border: 1px solid #ce5f7a;
/*	text-align: center;*/
	padding: 10px 10px 20px;
}
.swiper-slide h4 {
    font-weight: 400;
    font-size: 22px;
    color: #ce5f7a;
	margin-bottom: 28px;
	margin-top: 24px;
}
.swiper-slide .set-price {
	font-size: 15px;
	font-weight: 200;
	color: #333;
}
ul.set-describe {
	padding-left: 30px;
}
ul.set-describe li {
	list-style-image: url(../img/checked.svg);
	list-style-position: inside;
	margin: 6px auto;
	color: #000;
}
.set-describe a {
	color: #aaa;
	font-size: 14px;
	margin-left: 8px;
	padding-bottom: 1px;
    border-bottom: 1px solid #888;
}
.swiper-slide h5.list-more {
	margin: 20px auto 6px;
	text-align: center;
}
.swiper-slide h5.list-more a {
	color: #000;    
	padding-bottom: 3px;
	border-bottom: 2px solid #83cc9b;
}
.swiper-slide a:hover,
.swiper-slide h5.list-more a:hover {
	color: #83cc9b;
	transition: .3s;
}
section.s9 h2 span {
	display: inline-block;
	width: auto;
	height: auto;
	border-radius: inherit;
	border: none;
	vertical-align: middle;
	margin: 0px;
}
.s10 p {
	text-align: center;
}
.buy {
	text-align: center;
/*	margin-top: 90px;*/
}
.buy ul {
	padding: 0;
	margin: 0;
}
.buy ul li {
	display: inline-block;
	margin: 0;
	border: 2px solid #9e9e9e;
	letter-spacing: 4px;
	font-weight: 400;
	background: #fff;
}
.buy ul li a{
	display: block;
    padding: 6px 25px 6px 28px;
	background-color: #9e9e9e;
	color: #fff;
	cursor: not-allowed;
}
/*
.buy ul li:hover {
	background-color: #333;
	transition: .3s;
}
.buy ul li:hover a {
	background-color: #fff;
	color: #ce5f7a;
	transition: .3s;
}
*/
.s10 .sns-block {
	text-align: center;
	margin-top: 40px;
}
.s10 ul.sns {
	padding: 0;
	display: inline-block;
	margin: 0 auto;
}
.s10 ul.sns li {
	display: inline-block;
	margin: 0 14px;
	font-size: 26px;
	cursor: pointer;
}
.s10 ul.sns li a {
	color: #333;
}
.s10 ul.sns li:hover a {
	color: #83cc9b;
}
.fb-wrap {
	text-align: center;
}
footer {
/*	background-color: #545e59;*/
	padding: 10px 10px;
	text-align: center;
	font-weight: 200;
	font-size: 13px;
	color: #333;
	line-height: 1.5;
}
footer span {
	display: block;
	padding: 5px 0;
}

@media (max-width:768px) {
	section.s9 h4 {
		margin-bottom: 40px; 
	}
	.buy {
    	margin-top: 10px;
	}
	.price {
    	font-size: 22px;
	}
	footer span {
		padding: 5px 0;
	}
	section.s9 h2 {
		margin-top: 0;
	}
	section.s9 h2 span {
		display: block;
	}
	.signature-wrap:nth-child(2) {
		margin-right: 0px;
	}
	.signature-img {
		margin-top: 34px;
		text-align: center;
	}
	.signature-img img {
		display: inline-block;
	}
/*
	.signature-img .signature-wrap img {
		height: 40px;
	}
*/

	.swiper-slide {
    	margin-top: 30px;
		margin-bottom: 0px;
	}
	.swiper-slide .set {
		padding: 10px;
	}
	.swiper-slide .set ul {
		padding-left: 16px;
		margin: 0;
	}
	.swiper-slide h4 {
		font-weight: 400;
		margin-bottom: 20px;
		margin-top: 16px;
	}
	.swiper-slide h5.list-more {
    	margin-top: 16px;
		margin-bottom: 15px;
	}

}
